---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.4-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:15:35.685492'
uploaded: '2025-01-07T03:16:53.430147'
signed: '2025-01-07T03:17:00.158561'
released: '2025-01-07T03:17:08.006560'
artifacts:
metadata_updated: '2025-01-07T03:17:08.007462'
